[Bug 327013] [NEW] Please sync wicd 1.5.9-1 (universe) from Debian unstable (main).

David Paleino d.paleino at gmail.com
Sun Feb 8 23:10:44 GMT 2009


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/wicd
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors

Please sync wicd 1.5.9-1 (universe) from Debian unstable (main).

Changelog since current jaunty version 1.5.8-1:

wicd (1.5.9-1) unstable; urgency=low

  * New upstream release:
    - Fixed security hole in DBus configuration file
    - Fixed the TTLS template
  * debian/patches/:
    - 05-fix_DBus_policy.patch added, allow only members of the netdev
      group to configure wicd (Closes: #512160)
  * debian/postinst: add group "netdev", which will be the only one able
    to configure wicd
  * debian/control: added dependency on adduser
  * debian/NEWS.Debian and debian/docs added, explain the new permissions
    policy

 -- David Paleino <d.paleino at gmail.com>  Sun, 08 Feb 2009 14:57:56 +0100


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iEYEARECAAYFAkmPZUAACgkQ5qqQFxOSsXRKXACeLCuZeU+Zz3qnZ05h17RaGt10
6MsAn0uXhd1i7nDWPmhzHtE9jPEhGu9J
=YGEA
-----END PGP SIGNATURE-----

** Affects: wicd (Ubuntu)
     Importance: Wishlist
         Status: New

-- 
Please sync wicd 1.5.9-1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/327013
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list